@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:16px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}

/*************************************************/

.pt_top{ width:100%; margin:0 auto; overflow:hidden; background: #11151c; margin-top:40px;}
.pt_ban{ width:100%; height:650px; background:url(images/pt_ban.jpg) no-repeat top center;}
.pt_meu{ height:65px; background:#16bf3e;}
.ptban_tx>h1{font-size:36px;color:#fff;font-weight: bold;}
.ptban_tx{ width:1200px; margin:0 auto;    box-sizing: border-box;padding-top: 120px;}
.ptban_tx img,.ptban_tx b,.ptban_tx p,.ptban_tx a{ display:block;}
.ptban_tx img{ padding-top:130px;}
.ptban_tx b{ font-family:Arial, Helvetica, sans-serif; color:#3eca00; font-size:30px; font-weight:normal; margin:15px 0px; }
.ptban_tx p{font-family:Arial, Helvetica, sans-serif; color:#e7e7e7; font-size:16px; width:58%; line-height:32px; margin-bottom:35px; }
.ptban_tx a{ width:90px; height:35px; background:#16c53f url(images/pt_icn.png) no-repeat 25px center; color:#FFF; line-height:35px; padding-left:50px; font-size:16px;}
.ptban_tx a:hover{ background:#90db00 url(images/pt_icn.png) no-repeat 25px center;}

.pt_meu ul{ display:block; width:1200px; margin:0 auto;}
.pt_meu ul li{ display:block; float:left; width:19%; height:47px; padding-top:18px;}
.pt_meu ul li a{ text-align:center; display:block; height:27px; font-size:24px; border-left:1px solid #6eec8c; line-height:27px; color:#fff;}
.pt_meu ul li:hover a{color:#1e6103;}
.pt_meu ul li:hover{ background:url(images/pt_meubg.png) no-repeat center 31px;}

/*************************************************/

.pt_why{ width:1200px; margin:0 auto; overflow:hidden; padding-top:50px;}
.pt_tel{ width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:42px; color:#333; font-weight:bold;  }
.ptwhy_anl{ margin-top:70px; padding-bottom:45px; overflow:hidden}
.ptanl_lf{ float:left;}
.ptanl_lf dt{ display:block; background:#515151; line-height:45px; color:#fff; font-size:22px; width:146px; text-align:center;letter-spacing: 2px; margin-bottom:30px;}
.ptanl_lf dd{ display:block; line-height:40px; background:url(images/pt_icon_06.png) no-repeat left center; padding-left:25px; color:#666; margin-left:20px; font-size:16px;}
.ptanl_rt{ float:right; margin-top:45px;}

.ptwhy_an2{ margin-top:70px; padding-bottom:45px; overflow:hidden}

.ptan2_rt{ float:right;width:60%;}
.ptan2_rt dt{ display:block; background:#16bf3e; line-height:45px; color:#fff; font-size:22px; width:557px; letter-spacing: 2px; margin-bottom:30px;  padding-left:25px;}
.ptan2_rt dd{ display:block; line-height:32px; background:url(images/pt_icon_06.png) no-repeat left 13px; padding-left:25px; color:#666; margin-left:20px; font-size:16px; padding-bottom:15px; }
.ptan2_lf{ float:left;}
a.pt_QA{ width:90px; margin-left:20px; margin-top:15px; display:block; background:url(images/pt_icon_15.png) no-repeat left center; height:40px; line-height:30px; color:#16bf3e; font-size:20px; padding-left:60px;}
a.pt_QA:hover{ color:#333 }


a.pt_QA{animation: pt_QA 1s linear 0s infinite alternate;
/* Firefox: */
-moz-animation: pt_QA 1s linear 0s infinite alternate;
/* Safari บอ Chrome: */
-webkit-animation: pt_QA 1s linear 0s infinite alternate;
/* Opera: */
-o-animation: pt_QA 1s linear 0s infinite alternate;}

@keyframes pt_QA{0% {  background:url(images/pt_icon_15.png) no-repeat left 0px; opacity:1;}100% {  background:url(images/pt_icon_15.png) no-repeat left 5px; opacity:1;}}
@-moz-keyframes pt_QA{0% {  background:url(images/pt_icon_15.png) no-repeat left 0px; opacity:1;}100% {  background:url(images/pt_icon_15.png) no-repeat left 5px; opacity:1;}}
@-webkit-keyframes pt_QA{0% {  background:url(images/pt_icon_15.png) no-repeat left 0px; opacity:1;}100% {  background:url(images/pt_icon_15.png) no-repeat left 5px; opacity:1;}}
@-o-keyframes pt_QA{0% {  background:url(images/pt_icon_15.png) no-repeat left 0px; opacity:1;}100% {  background:url(images/pt_icon_15.png) no-repeat left 5px; opacity:1;}}


/*************************************************/

.pt_fwxs{ width:100%; background:#1f1f1f url(images/pt_pic_xsh.jpg) no-repeat right center; margin:0 auto; height:585px; margin-top:25px; overflow:hidden;}
.pt_fw{ width:1200px; margin:0 auto; }
.pt_fwlf{ float:left;padding-top:65px;}
.pt_fwlf li{ margin-bottom:62px; overflow:hidden;}
.pt_fwlf_icn{ float:left; padding:18px 0px; margin-right:25px; width:62px; height:62px; background:url(images/pt_icon_xsh1.png) no-repeat center;}
.pt_fwlf_tx{ float:left; width:246px;}
.pt_fwlf_tx b{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:24px;line-height:32px; font-weight:normal; padding-bottom:10px; display:block;font-weight: bold;}
.pt_fwlf_tx p{color:#e6e6e6; font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:30px;}
.pt_fwlf li:hover .pt_fwlf_tx b,.pt_fwlf li:hover .pt_fwlf_tx p{ color:#19c040;}
.pt_fwlf li:hover .pt_fwlf_icn{ background:url(images/pt_icon_xsh1lv.png) no-repeat center;}

.pt_fwrt{ float:right; width:600px; height:405px; border:5px solid #FFF; padding-left:85px; margin-top:85px;}
.pt_fwrt dt{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:45px;letter-spacing: 2px; padding-bottom:10px; margin-top:45px;}
.pt_fwrt dd{ color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:24px;letter-spacing: 2px; font-weight:lighter; width:63%; line-height:38px;}
.pt_fwrt dd p{ margin-top:25px;}


/*************************************************/

.pt_fanw{ width:1200px; margin:0 auto; padding-top:55px; padding-bottom:20px;}

.pt_fanw dl{ float:left; width:17.3%; padding:35px 0px; border-right:1px dashed #d6d6d6; margin-top:50px;}
.pt_fanw dt{ width:110px; height:110px; border-radius: 180px; border:1px solid #000; margin:0 auto; margin-bottom:15px;}
.pt_fanw dd{ font-size:20px;  text-align:center; color:#333; margin:0 auto; }
.pt_fanw dl:hover dd{ color:#3db314}

.pt_fanw dt.ptfanw_icn1{ background:url(images/pt_icon_fanw1.png) no-repeat center; margin:0; margin-bottom:15px; }
.pt_fanw dl:hover dt.ptfanw_icn1{ background:url(images/pt_icon_fanw01.png) no-repeat center;border:1px solid #42b51a;}
.pt_fanw dt.ptfanw_icn2{ background:url(images/pt_icon_fanw2.png) no-repeat center;}
.pt_fanw dl:hover dt.ptfanw_icn2{ background:url(images/pt_icon_fanw02.png) no-repeat center;border:1px solid #42b51a;}
.pt_fanw dt.ptfanw_icn3{ background:url(images/pt_icon_fanw3.png) no-repeat center;}
.pt_fanw dl:hover dt.ptfanw_icn3{ background:url(images/pt_icon_fanw03.png) no-repeat center;border:1px solid #42b51a;}
.pt_fanw dt.ptfanw_icn4{ background:url(images/pt_icon_fanw4.png) no-repeat center;}
.pt_fanw dl:hover dt.ptfanw_icn4{ background:url(images/pt_icon_fanw04.png) no-repeat center;border:1px solid #42b51a;}
.pt_fanw dt.ptfanw_icn5{ background:url(images/pt_icon_fanw5.png) no-repeat center;}
.pt_fanw dl:hover dt.ptfanw_icn5{ background:url(images/pt_icon_fanw05.png) no-repeat center;border:1px solid #42b51a;}
.pt_fanw dt.ptfanw_icn6{ background:url(images/pt_icon_fanw6.png) no-repeat center;}
.pt_fanw dl:hover dt.ptfanw_icn6{ background:url(images/pt_icon_fanw06.png) no-repeat center;border:1px solid #42b51a;}

.pt_btn{ margin-top:65px; margin-bottom:35px;}
.pt_btn a{ display:block; width:452px; height:63px; border:1px solid #33a610; border-radius: 50px; text-align:center; line-height:65px; color:#33a610; font-size:24px; margin:0 auto;
box-shadow:0 6px 15px rgba(64, 64, 64, .2);transition: all .2s ease;letter-spacing: 2px;}
.pt_btn a:hover{ background:#33a610; color:#fff;transition: all .2s ease;}

/*************************************************/

.pt_yosh{ width:100%; overflow:hidden;background:url(images/pt_jbbg_ysh3.jpg) repeat-x #fdfdfd; }
.ptyosh_con{ width:1200px; margin:0 auto;}
.pt_tel2{ width:100%; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:42px;letter-spacing: 2px; margin-top:45px; color:#fff; font-weight:bold;  }
.ptyosh_bge{ margin-top:45px;}
.ptyosh_bge dl{ width:296px; float:left; margin-right:5px;border-radius:30px 30px 0px 0px;}
.ptyosh_bge dl:hover{box-shadow:0 0px 25px rgba(64, 64, 64, .3);transition: all .2s ease; margin-top:-1px}
dl.ptyosh_bge1 dt{ height:80px; background:url(images/pt_jbbg_ysh1.jpg) repeat-x;border-radius:30px 30px 0px 0px; margin-bottom:1px;text-align:center; line-height:71px; 
font-size:26px; color:#f1ffe4; line-height:35px; padding-top:25px;}
dl.ptyosh_bge1 dd{ height:65px; border-bottom:2px solid #d1eabb; background:#fbfff7; text-align:center; line-height:65px; font-size:20px; color:#333}
dl.ptyosh_bge1 dd img{ padding-top:25px;}
dl.ptyosh_bge1 dd.pt_icon_ysh02 img{ padding-top:35px;}

dl.ptyosh_bge2{ margin-top:34px;}
dl.ptyosh_bge2:hover{box-shadow:0 0px 25px rgba(64, 64, 64, .3);transition: all .2s ease; margin-top:33px}
dl.ptyosh_bge2 dt{ height:71px; background:url(images/pt_jbbg_ysh2.jpg) repeat-x;border-radius:30px 30px 0px 0px; margin-bottom:1px;text-align:center; line-height:71px; font-size:26px; color:#f1ffe4}
dl.ptyosh_bge2 dd{ height:65px; border-bottom:2px solid #d0f6e1; background:#e8fff2; }
dl.ptyosh_bge2 dd img{ display:block; margin:0 auto; padding-top:15px;}

dl.ptyosh_bge3{ margin-top:34px;}
dl.ptyosh_bge3:hover{box-shadow:0 0px 25px rgba(64, 64, 64, .3);transition: all .2s ease; margin-top:33px}
dl.ptyosh_bge3 dt{ height:71px; background:url(images/pt_jbbg_ysh2.jpg) repeat-x;border-radius:30px 30px 0px 0px; margin-bottom:1px; text-align:center; line-height:71px; font-size:26px; color:#f1ffe4}
dl.ptyosh_bge3 dd{ height:65px; border-bottom:2px solid #d0f6e1; background:#e8fff2; }
dl.ptyosh_bge3 dd img{ display:block; margin:0 auto; padding-top:25px;}
dl.ptyosh_bge3 dd.pt_icon_ysh02 img{ padding-top:35px;}

.ptyosh_tx{ padding-bottom:45px; overflow:hidden;}
.ptyosh_tx li{ display:block; float:left; width:291px; margin-right:155px; margin-top:50px;}
.ptyosh_tx li b{ font-size:22px; color:#4d9f00; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding:25px 0px; padding-left:45px; display:block;font-weight: bold;}
.ptyosh_tx li p{font-size:16px; color:#666; font-family:Arial, Helvetica, sans-serif; line-height:28px; }

b.ptyosh_tx1{ background:url(images/pt_icon_ysh1.png) no-repeat left center;}
b.ptyosh_tx2{ background:url(images/pt_icon_ysh2.png) no-repeat left center;}
b.ptyosh_tx3{ background:url(images/pt_icon_ysh3.png) no-repeat left center;}
b.ptyosh_tx4{ background:url(images/pt_icon_ysh4.png) no-repeat left center;}
b.ptyosh_tx5{ background:url(images/pt_icon_ysh5.png) no-repeat left center;}
b.ptyosh_tx6{ background:url(images/pt_icon_ysh6.png) no-repeat left center;}

/*************************************************/

.pt_lch{ width:100%; height:645px; background:url(images/pt_pic2.jpg) no-repeat top center #000;}
.ptlch_con{ width:1200px; margin:0 auto; overflow:hidden; padding-top:15px;}
.ptlch_pic{ margin-top:60px;}
.ptlch_pic img{ display:block; margin:0 auto;}

/*************************************************/

.pt_wenti{ width:1200px;margin:0 auto; padding-top:55px; padding-bottom:20px;}
.pt_wenti ul{ display:block; margin-top:35px;}
.pt_wenti li{ display:block; height:65px; border-bottom:1px solid #ddd;}
.pt_wenti li:hover{ display:block;border-bottom:1px solid #4d9f00;}
.pt_wenti li a{ display:block; line-height:75px; font-size:18px; color:#333}
.pt_wenti li a:hover{color:#4d9f00;}

.pt_btn2{ margin-top:65px; margin-bottom:35px;}
.pt_btn2 a{ display:block; width:452px; height:63px; border:1px solid #33a610;background:#33a610; border-radius: 50px; text-align:center; line-height:65px; color:#fff; font-size:24px; margin:0 auto;
box-shadow:0 6px 15px rgba(64, 64, 64, .4);transition: all .2s ease;letter-spacing: 2px;}
.pt_btn2 a:hover{ background:#90db00; border:1px solid #90db00;color:#fff;transition: all .2s ease;}





